#!/bin/sh
echo 'name: configurator
version: 0.2.0.2
id: configurator-0.2.0.2-439ce422a78715e646e367cb282f82bd

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/configurator
package-url:
synopsis: Configuration management
description: A configuration management library for programs and daemons.
             .
             Features include:
             .
             * Automatic, dynamic reloading in response to modifications to
             configuration files.
             .
             * A simple, but flexible, configuration language, supporting several
             of the most commonly needed types of data, along with
             interpolation of strings from the configuration or the system
             environment (e.g. @$(HOME)@).
             .
             * Subscription-based notification of changes to configuration
             properties.
             .
             * An @import@ directive allows the configuration of a complex
             application to be split across several smaller files, or common
             configuration data to be shared across several applications.
             .
             For details of the configuration file format, see
             <http://hackage.haskell.org/packages/archive/configurator/latest/doc/html/Data-Configurator.html>.
category: Configuration, Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Configurator Data.Configurator.Types
hidden-modules: Data.Configurator.Instances
                Data.Configurator.Parser Data.Configurator.Types.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/configurator-0.2.0.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/configurator-0.2.0.2
              /usr/local/lib
hs-libraries: HSconfigurator-0.2.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         unix-compat-0.4.1.0-b0484afffb8780960cf8e0523f28f06f
         unordered-containers-0.2.3.0-2418b77932f7b961dfa1314968c1e9ff
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/configurator-0.2.0.2/html/configurator.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/configurator-0.2.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
